Subject: Fwd: Presidential Survey by the fundies...
From: [email-masked]
Date: Tue, 27 Feb 1996 12:36:48 -0500

Of interest to us all...

<< Compiled by Colorado For Family Values
(please make sure that this extremist religious group's work actually does
some good, for once, by distributing this CFV survey to as many gay &
gay-supportive individuals and news groups as possible -- Rick Cendo)

Questions asked:

1.  Would you support extending legal recognition to homosexual marriages?
2.  Would you support allowing homosexuals to serve in the military?
3.  Would you support laws giving homosexual behavior protected class status?
4.  Would you support allowing public school children to be taught that
     homosexuality is an acceptable alternative lifestyle?
5.  Would you support laws extending adoption privledges to homosexuals?

Candidate    Question  #1           #2           #3           #4           #5

Alexander                   NO          NO          NO         NO          NO
Buchanan                   NO          NO          NO         NO          NO

Clinton           did not respond
Daniels          did not respond
Dole                           NO          NO          NO         NO
        NO
Dornan                       NO          NO          NO         NO         NO
Forbes            did not respond
Gramm                       NO          NO          NO         NO          NO

Harder             did not respond
Keyes                         NO          NO          NO         NO
        NO
LaRouche        did not respond
Lloyd-Duffie      did not respond
Lugar                          NO          NO          NO         NO
        NO
Starr                did not respond
>>